/* mobile style sheet    */

/* COLORS

	Darkgray		#8e8e8e      
	Lightgray		#bbb		 
	White			#FFFFFF		 
	Maroon			#990000		 
	Brick			#996666		 		
	Black			#000000		 
*/




body {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size: 16px; 
	color: #FFFFFF;
  

	height: auto;
	padding-bottom: 20px;
	
	
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(left, #990000 0%, #FFFFFF 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(left, #990000 0%, #FFFFFF 100%);

/* Opera */ 
background-image: -o-linear-gradient(left, #990000 0%, #FFFFFF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right top, color-stop(, #990000), color-stop(1, #FFFFFF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(left, #990000 0%, #FFFFFF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to right, #990000 0%, #FFFFFF 100%);

 
}


 .button {
  color: #990000;
  border: 1px solid #666;
  overflow: hidden;
  padding: 12px 28px;
  text-align: left;
  background-color:#bbb;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: 300;
  font-size: 17px; 
  border-radius: 12px;
  margin: auto;
 }


.button1 {width: 270px;
	margin: auto;
	  color: #990000;
}

 
 .button:hover {
	background-color:#FFFFFF;
	color:#990000; 
 }
 
 
  
p {
 	font-size: 100%; 
	line-height:1.2em;
}
 
h1 {
	font-size: 120%; 
	font-family: Arial, sans-serif;
    font-weight: normal;
    padding-top: 20px;
    text-align: center;
}

 
 /*  no color   center text  */
.box0 {
  color: #FFFFFF;
 
  width: 295px;
  padding: 1px;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: 300;
  font-size: 19px; 
  text-align:center;
  font-style: normal;
}
 
  
 /*  black on white    left text  gray outline  */
.box1 {
  color: #000000;
  background-color:#FFFFFF;
  border: 2px solid #960000;
  outline: 4px solid #bbb;
  width: 295px;
  padding: 5px;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: 300;
  text-align:left;
} 

  
 /*   maroon on white    left text  gray outline  */
.box2 {
  color: #960000;
  background-color:#FFFFFF;
  border: 2px solid #960000;
  outline: 4px solid #bbb;
  width: 295px;
  padding: 5px;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: 300;
  text-align:left;
} 

 /*  no color   left text  */
.box3 {
  color: #FFFFFF;
 
  width: 295px;
  padding: 1px;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: 300;
  font-size: 19px; 
  text-align:left;
  font-style: normal;
}

  
 /*  black on grey    left text  gray outline  */
.box4 {
  color: #000000;
  background-color:#bbb;
  border: 2px solid #960000;
  outline: 4px solid #bbb;
  width: 295px;
  padding: 5px;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: 300;
  text-align:left;
} 
 /*   maroon on white    left text  gray outline  */
.box5 {
  color: #960000;
  background-color:#FFFFFF;
  border: 2px solid #960000;
  outline: 4px solid #bbb;
  width: 205px;
  padding: 5px;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: 300;
  text-align:left;
} 

  